nav.navbar.navbar-expand {
    position: fixed;
    width: 100%;
    z-index: 99999;
    padding: 2em 2em 0em;
    -webkit-transition: top 0.3s;
    transition: top 0.3s;
    .navbar-nav {
        justify-content: space-between;
        img {
            cursor: pointer;
        }
        img.logo{
            width: 160px;
            height: 25px;
            margin-right: 20px;
        }
        img.team-logo{
            border-left: 1px solid #fff;
            padding: 0 20px;
            width: 130px;
        }
        .logout-hover{
            display: none;
        }
        .logoutbtn:hover{
            .logout{
                display: none;
            }
            .logout-hover{
                display: block;
            }
        }
    }
}
a.nav-item.nav-link.logoutbtn.hvr-ripple-out {
    width: 33px;
    height: 33px;
    padding: 0;
    margin-top: 6px;
}